/* ===================================================
                common css start
====================================================== */

*{
    margin: 0;
    padding: 0;
}

ul,ol{
    list-style: none;
}

a,
a:hover,
a:focus{
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p{
    margin: 0;
    padding: 0;
}

.d-flex{
    display: flex;
}

.d-none{
    display: none;
}

.ml-auto{
    margin-left: auto;
}

body{
    font-family: "IBM Plex Sans", sans-serif;
}

.button a{
    font-size: 24px;
    font-weight: 400;
    padding-top: 10px;
    padding-left: 29px;
    padding-bottom: 13px;
    border-radius: 40px;
    background: #EDFBB3;
    color: #002139;
    text-align: left;
    transition: .4s;
}

.button a img{
    width: 24px;
    margin-left: 21px;
    margin-right: 20px;
}

.button a:hover{
    color: #002139 !important;
    /* background: #FFFA72; */
    background: white;
}

/* ===================================================
                common css end
====================================================== */

/* ===================================================
                navbar css start
====================================================== */

.navbar{
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    padding-top: 45px;
}

.navbar .navbar-brand img{
    width: 140px;
}

nav ul li{
    margin-right: 10px;
}

nav ul li a{
    display: inline-block !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    color: #ffffff !important;
    transition: .4s;
}

nav ul li a:hover{
    color: #EDFBB3 !important;
}

/* nav ul li i{
    font-size: 50px !important;
    font-weight: 400 !important;
    color: #EDFBB3!important;
    transition: .4s;
    cursor: pointer;
}

nav ul li i:hover{
    color: #FFFA72 !important;
} */

/* ===================================================
                navbar css end
====================================================== */



/* ===================================================
                banner-part css start
====================================================== */

#banner-part{
    background: #002139;
    padding-top: 240px;
    padding-bottom: 100px;
}

#banner-part h3{
    font-size: 85px;
    font-weight: 300;
    color: #ffffff;
    text-align: left;
}

#banner-part p{
    font-size: 24px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    margin-top: 23px;
    line-height: 1.4;
}

#banner-part .banner-img{
    width: 253px;
    margin: 0 auto;
}

#banner-part .banner-img img{
    width: 100%;
}

#banner-part .button{
    margin-top: 91px;
}

#banner-part .box-main{
    position: relative;
    margin-top: 100px;
}

#banner-part .box-main .blank{
    width: 300px;
    height: 150px;
    background-color: #EDFBB3;
    margin-left: auto;
}

#banner-part .box-main .box{
    background: #002A48;
    padding-top: 45px;
    padding-bottom: 30px;
    padding-left: 60px;
    padding-right: 27px;
    position: absolute;
    top: 20px;
    right: 20px;
}

#banner-part .box-main .box h3{
    font-size: 40px;
    font-weight: 400;
    color: #EDFBB3;
}

#banner-part .box-main .box h6{
    font-size: 20px;
    font-weight: 700;
    color: #ffffff;
    margin-top: 20px;
}

#banner-part .box-main .box p{
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    margin-top: 30px;
    text-align: left;
    padding-right: 60px;
    line-height: 1.4;
}

#banner-part .box-main .box .box-img{
    width: 50px;
    margin-left: auto;
}

#banner-part .box-main .box .box-img img{
    width: 100%;
}

/* ===================================================
                banner-part css end
====================================================== */

/* ===================================================
                description-part css start
====================================================== */

#description-part{
    background: url(../images/banner-1.png) no-repeat center;
    background-size: cover;
    padding-top: 59px;
    padding-bottom: 91px;
}

#description-part p{
    font-size: 50px;
    font-weight: 300;
    color: #EDFBB3;
    text-align: left;
    line-height: 1.2;
}

/* ===================================================
                description-part css end
====================================================== */

/* ===================================================
                about-part css start
====================================================== */

#about-part{
    background: #002139;
    padding-top: 50px;
    padding-bottom: 84px;
}

#about-part .heading-title{
    font-size: 25px;
    font-weight: 700;
    color: #EDFBB3;
    text-align: left;
    text-transform: uppercase;
}

#about-part p{
    font-size: 35px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    padding-right: 107px;
    line-height: 1.2;
}

#about-part .sub-text{
    margin-top: 20px;
    margin-bottom: 50px;
}

#about-part .button{
    margin-top: 52px;
}

#about-part .about-right{
    padding-left: 90px;
    padding-right: 0;
}

#about-part .about-first-sl{
    margin-top: 55px;
}

#about-part .about-sl .text h4{
    font-size: 23px;
    font-weight: 600;
    color: #EDFBB3;
    margin-left: 23px;
}

#about-part .about-sl .text p{
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    padding-left: 23px;
    margin-top: 11px;
    margin-bottom: 35px;
    padding-right: 0;
    line-height: 1.4;
}

/* ===================================================
                about-part css end
====================================================== */

/* ===================================================
                service-part css start
====================================================== */

#service-part{
    margin-top: 100px;
    margin-bottom: 90px;
}

#service-part h4{
    font-size: 25px;
    font-weight: 700;
    color: #002139;
    text-transform: uppercase;
    text-align: left;
}

#service-part .sub-title{
    font-size: 35px;
    font-weight: 400;
    color: #002139;
    text-align: left;
    margin-top: 31px;
    line-height: 1.2;
}

#service-part .index-service-item-two{
    padding-bottom: 38px !important;
}

#service-part .service-item{
    background: #FAFEE6;
    padding-top: 50px;
    padding-left: 77px;
    padding-right: 60px;
    padding-bottom: 51px;
    margin-top: 25px;
}

#service-part .service-item h4{
    font-size: 30px;
    font-weight: 600;
    color: #002139;
    text-transform: none;
    text-align: left;
}

#service-part .service-item p{
    font-size: 20px;
    font-weight: 400;
    color: #002139;
    text-align: left;
    margin-top: 19px;
    margin-bottom: 23px;
    line-height: 1.4;
}

#service-part .service-item .img img{
    width: 100%;
}

#service-part .service-item .button{
    margin-top: 52px;
}

#service-part .service-item .service-img-second{
    margin-bottom: 12px;
}

/* ===================================================
                service-part css end
====================================================== */

/* ===================================================
                our-approach-part css end
====================================================== */

#our-approach-part{
    background: #002139;
    padding-top: 122px;
}

#our-approach-part h4{
    font-size: 25px;
    font-weight: 700;
    color: #EDFBB3;
    text-transform: uppercase;
    text-align: left;
}

#our-approach-part .sub-title{
    font-size: 35px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    margin-top: 31px;
    margin-bottom: 52px;
    line-height: 1.2;
}

#our-approach-part .approach-item h3{
    font-size: 140px;
    font-weight: 100;
    color: #EDFBB3;
    text-align: left;
    position: relative;
}

#our-approach-part .approach-item h3::after{
    content: "";
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 398px;
    height: 20px;
    background: #EDFBB3;
}

#our-approach-part .approach-item h5{
    font-size: 23px;
    font-weight: 600;
    color: #EDFBB3;
    text-align: left;
    margin-top: 47px;
    margin-bottom: 18px;
}

#our-approach-part .approach-item p{
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    padding-right: 40px;
    line-height: 1.4;
}

/* ===================================================
                our-approach-part css end
====================================================== */

/* ===================================================
                investment-part css start
====================================================== */

#investment-part{
    background: #002139;
    padding-top: 221px;
}

#investment-part h4{
    font-size: 25px;
    font-weight: 700;
    color: #EDFBB3;
    text-transform: uppercase;
    text-align: left;
    position: relative;
}

#investment-part h4::after{
    content: "";
    position: absolute;
    top: -110px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #EDFBB3;
}

#investment-part .sub-title{
    font-size: 35px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    margin-top: 31px;
    margin-bottom: 94px;
    line-height: 1.2;
}

#investment-part .investment-item{
    background: #002A48;
    border-left: 2px solid #EDFBB3;
    padding-top: 34px;
    padding-bottom: 32px;
    padding-left: 42px;
    padding-right: 36px;
}

#investment-part .investment-item h5{
    font-size: 23px;
    font-weight: 600;
    color: #EDFBB3;
    margin-bottom: 25px;
}

#investment-part .investment-item p{
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    margin-bottom: 5px;
    line-height: 1.2;
}

#investment-part .investment-item p span{
    margin-left: 5px;
}

/* ===================================================
                investment-part css end
====================================================== */

/* ===================================================
                sub-footer-part css start
====================================================== */

#sub-footer-part{
    background: #002139;
    padding-top: 244px;
    padding-bottom: 103px;
}

#sub-footer-part .sub-footer-line{
    position: relative;
}

#sub-footer-part .sub-footer-line::after{
    content: "";
    position: absolute;
    top: -122px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #EDFBB3;
}

#sub-footer-part h1{
    font-size: 75px;
    font-weight: 300;
    color: #EDFBB3;
    text-align: left;
}

#sub-footer-part h4{
    font-size: 24px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    margin-top: 42px;
    margin-bottom: 45px;
    line-height: 1.4;
}

#sub-footer-part .img{
    justify-content: end;
}

/* ===================================================
                sub-footer-part css end
====================================================== */

/* ===================================================
                footer-part css start
====================================================== */

#footer-part{
    background: #002139;
    padding-bottom: 52px;
}

#footer-part .footer-heading-container{
    position: relative;
    margin-bottom: 60px;
}

#footer-part .footer-heading-container::after{
    content: "";
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #EDFBB3;
}

#footer-part .footer-logo{
    width: 100px;
}
#footer-part .footer-logo img{
    width: 100%;
}

#footer-part .footer-social-icon{
    justify-content: flex-end;
}

#footer-part .social-icon{
    width: 30px;
}

#footer-part .social-icon img{
    width: 100%;
}

#footer-part .linkedin-icon{
    margin-left: 20px;
}

#footer-part .footer-text p{
    font-size: 15px;
    font-weight: 300;
    color: #ffffff;
}

#footer-part .footer-text p i{
    font-size: 10px;
}

#footer-part .footer-text p a{
    color: #ffffff;
    margin: 0 5px;
    transition: .4s;
}

#footer-part .footer-text p span{
    margin-right: 5px;
}

#footer-part .footer-text p a:hover{
    color: #EDFBB3;
}

/* ===================================================
                footer-part css end
====================================================== */

/* ===================================================
            second page common css start
====================================================== */

.second-body{
    background: #002139;
}

.second-body .sidebar{
    z-index: 9999;
}

.second-title{
    font-size: 25px;
    font-weight: 700;
    text-align: left;
    color: #EDFBB3;
    line-height: 55px;
}

.second-sub-title{
    font-size: 40px;
    font-weight: 400;
    text-align: left;
    color: #ffffff;
    line-height: 50px;
}


/* ===================================================
            second page common css end
====================================================== */


/* ===================================================
            second-page-banner-part css start
====================================================== */

#second-banner-part{
    background: #002139;
    padding-top: 229px;
    padding-bottom: 110px;
}

#second-banner-part h3{
    font-size: 90px;
    font-weight: 300;
    color: #ffffff;
    text-align: left;
    line-height: 110px;
}

#second-banner-part p{
    font-size: 24px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    margin-top: 18px;
    line-height: 33px;
}

#second-banner-part .button{
    margin-top: 50px;
}

#second-banner-part .second-banner-box{
    position: relative;
}

#second-banner-part .second-banner-box .banner-img{
    position: absolute;
    top: 20px;
    right: 20px;
}

#second-banner-part .second-banner-box .banner-img img{
    width: 100%;
}

#second-banner-part .second-banner-box .second-page-blank{
    width: 347px;
    height: 238px;
    background: #EDFBB3;
    margin-left: auto;
}


/* ===================================================
            second-page-banner-part css end
====================================================== */

/* ===================================================
            second-page-ride-part css start
====================================================== */

#ride-part h2{
    font-size: 45px;
    font-weight: 500;
    text-align: left;
    color: #ffffff;
    line-height: 55px;
    margin-bottom: 42px;
}

#ride-part .ride-main{
    border-left: 1px solid #EDFBB3;
}

#ride-part .ride-main .first-ride-item{
    padding-bottom: 0px !important;
}

#ride-part .ride-main .ride-item{
    padding-left: 26px;
    padding-bottom: 50px;
}

#ride-part .ride-main .ride-item h4{
    font-size: 30px;
    font-weight: 500;
    text-align: left;
    color: #ffffff;
    line-height: 35px;
}

#ride-part .ride-main .ride-item p{
    font-size: 20px;
    font-weight: 400;
    text-align: left;
    color: #ffffff;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 27px;
}

#ride-part .ride-main .ride-item .ride-keyword a{
    display: inline-block;
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
    color: #ffffff;
    padding: 0 12px;
    padding-top: 2px;
    padding-bottom: 5px;
    border: 1px solid #EDFBB3;
    margin-right: 13px;
    margin-bottom: 12px;
}

/* ===================================================
            second-page-ride-part css end
====================================================== */

/* ===================================================
            second-page-team-part css start
====================================================== */

#team-part{
    margin-top: 160px;
}

#team-part .team-line{
    position: relative;
}

#team-part .team-line::after{
    content: "";
    width: 100%;
    height: 1px;
    background: #EDFBB3;
    position: absolute;
    top: -75px;
    left: 0;
}

#team-part .second-sub-title{
    margin-top: 27px;
}

#team-part .team-item{
    margin-top: 76px;
}

#team-part .team-item-two{
    margin-left: 40px;
}

#team-part .team-item-three{
    margin-left: 40px;
}

#team-part .team-item h5{
    font-size: 23px;
    font-weight: 700;
    color: #EDFBB3;
    line-height: 35px;
    text-align: left;
    margin-top: 39px;
    margin-bottom: 7px;
}

#team-part .team-item p{
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    line-height: 30px;
    text-align: left;
}

/* ===================================================
            second-page-team-part css end
====================================================== */

/* ===================================================
            second-page-description-part css start
====================================================== */

#second-description-part{
    margin-top: 50px;
    background: url(../images/banner-1.png) no-repeat center;
    background-size: cover;
    padding-top: 86px;
    padding-bottom: 86px;
}

#second-description-part p{
    font-size: 65px;
    font-weight: 300;
    color: #EDFBB3;
    text-align: left;
    line-height: 82px;
}

/* ===================================================
            second-page-description-part css end
====================================================== */

/* ===================================================
            second-page-service-part css start
====================================================== */

#second-service-part .second-title{
    margin-top: 74px;
    margin-bottom: 19px;
}

#second-service-part .service-item{
    /* background: #ffffff; */
    /* padding-top: 50px;
    padding-left: 77px;
    padding-right: 60px;
    padding-bottom: 51px; */
    margin-top: 120px;
    padding-right: 25px;
    overflow: hidden;
}

#second-service-part .service-item-blank-box{
    position: relative;
}

#second-service-part .service-item-blank-box .service-item-blank{
    width: 350px;
    height: 243px;
    background: #EDFBB3;
    position: absolute;
    top: 0;
    right: 0;
}

#second-service-part .service-item-blank-box .img{
    position: absolute;
    top: 25px;
    right: 25px;
    width: 100%;
}

#second-service-part .service-item .service-items-wrapper{
    width: 100%;
    background: #ffffff;
    margin-top: 225px;
    display: inline-block;
    padding-top: 240px;
    transition: .4s;
}

#second-service-part .service-item .service-items-wrapper .service-items-text{
    padding: 0 84px;
}

#second-service-part .service-item .service-items-wrapper .service-items-text h4{
    font-size: 30px;
    font-weight: 600;
    color: #002139;
    text-align: left;
    line-height: 35px;
}

#second-service-part .service-item .service-items-wrapper .service-items-text p{
    font-size: 20px;
    font-weight: 400;
    color: #002139;
    text-align: left;
    margin-top: 19px;
    margin-bottom: 23px;
    line-height: 30px;
}

#second-service-part .service-item .service-item-blank-box .img img{
    width: 100%;
}

#second-service-part .service-item .button{
    margin-top: 30px;
    margin-bottom: 0;
    opacity: 0;
    transition: .4s;
}

#second-service-part .service-item .service-items-second-img{
    padding-bottom: 30px;
}

#second-service-part .service-item .service-items-fourth-img{
    padding-bottom: 90px;
}

#second-service-part .service-item:hover .service-items-wrapper{
    background: #EDFBB3;
}

#second-service-part .service-item:hover .button{
    margin-bottom: 60px;
    opacity: 1;
}


#second-service-part .service-item:hover .button a{
    background: #002139;
    color: #EDFBB3;
}

#second-service-part .button:hover a{
    background: #002139 !important;
    color: #EDFBB3 !important;
}

#second-service-part .service-item:hover .service-items-second-img{
    padding-bottom: 0;
}

#second-service-part .service-item:hover .service-items-fourth-img{
    padding-bottom: 0;
}

/***  responsive service css start  ****/

#second-service-part .index-service-item-two{
    padding-bottom: 38px !important;
}

#second-service-part .service-item-res{
    background: #FAFEE6;
    padding-top: 50px;
    padding-left: 77px;
    padding-right: 60px;
    padding-bottom: 51px;
    margin-top: 25px;
}

#second-service-part .service-item-res h4{
    font-size: 30px;
    font-weight: 600;
    color: #002139;
    text-transform: none;
    text-align: left;
}

#second-service-part .service-item-res p{
    font-size: 20px;
    font-weight: 400;
    color: #002139;
    text-align: left;
    margin-top: 19px;
    margin-bottom: 23px;
    line-height: 1.4;
}

#second-service-part .service-item-res .img img{
    width: 100%;
}

#second-service-part .service-item-res .button{
    margin-top: 52px;
}

#second-service-part .service-item-res .button a{
    background: #002139;
    color: #EDFBB3;
}

#second-service-part .service-item-res .service-img-second{
    margin-bottom: 12px;
}

/***  responsive service css end  ****/

/* ===================================================
            second-page-service-part css end
====================================================== */

/* ===================================================
            third page common css start
====================================================== */

.third-body{
    background: #002139;
}

.third-body .sidebar{
    z-index: 9999;
}

.third-title{
    font-size: 25px;
    font-weight: 700;
    text-align: left;
    color: #EDFBB3;
    line-height: 55px;
}

.third-sub-title{
    font-size: 40px;
    font-weight: 400;
    text-align: left;
    color: #ffffff;
    line-height: 50px;
}


/* ===================================================
            third page common css end
====================================================== */


/* ===================================================
            third-page-banner-part css start
====================================================== */

#third-banner-part{
    background: #002139;
    padding-top: 229px;
    padding-bottom: 110px;
}

#third-banner-part h3{
    font-size: 90px;
    font-weight: 300;
    color: #ffffff;
    text-align: left;
    line-height: 110px;
}

#third-banner-part p{
    font-size: 24px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    margin-top: 18px;
    line-height: 33px;
}

#third-banner-part .button{
    margin-top: 80px;
}

#third-banner-part .third-banner-box{
    position: relative;
}

#third-banner-part .third-banner-box .banner-img{
    position: absolute;
    top: 20px;
    right: 20px;
}

#third-banner-part .third-banner-box .banner-img img{
    width: 100%;
}

#third-banner-part .third-banner-box .third-page-blank{
    width: 332px;
    height: 236px;
    background: #EDFBB3;
    margin-left: auto;
}


/* ===================================================
            third-page-banner-part css end
====================================================== */

/* ===================================================
            third-page-about-part css start
====================================================== */

#third-about-part .about-item{
    margin-bottom: 70px;
}

#third-about-part .about-item h3{
    font-size: 30px;
    font-weight: 400;
    color: #EDFBB3;
    line-height: 35px;
    text-align: left;
}

#third-about-part .about-item p{
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    line-height: 30px;
    text-align: left;
    margin-top: 25px;
    width: 497px;
}

#third-about-part .third-about-items{
    margin-left: 90px;
}

#third-about-part .about-item .third-about-title-line{
    position: relative;
}

#third-about-part .about-item .third-about-title-line::after{
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    top: -35px;
    left: 0;
    background: #EDFBB3;
}

/* ===================================================
            third-page-about-part css end
====================================================== */

/* ===================================================
            third-page-mid-banner-part css start
====================================================== */

#mid-banner-part{
    margin-top: 20px;
}

#mid-banner-part .mid-banner-img{
    background: url(../images/program-middle-banner.png) no-repeat center;
    background-size: cover;
    height: 570px;
}

/* ===================================================
            third-page-mid-banner-part css end
====================================================== */

/* ===================================================
            third-page-support-part css start
====================================================== */

#support-part{
    margin-top: 78px;
}

#support-part .third-sub-title{
    width: 1242px;
    margin-top: 30px;
}

#support-part .support-item{
    margin-top: 70px;
    margin-right: 50px;
}

#support-part .support-item h4{
    font-size: 30px;
    font-weight: 600;
    color: #EDFBB3;
    line-height: 35px;
    text-align: left;
    margin-top: 33px;
    margin-bottom: 26px;
}

#support-part .support-item p{
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    line-height: 30px;
    text-align: left;
}

/* ===================================================
            third-page-support-part css end
====================================================== */

/* ===================================================
            third-page-description-part css start
====================================================== */

#third-description-part{
    margin-top: 50px;
    background: url(../images/banner-1.png) no-repeat center;
    background-size: cover;
    padding-top: 74px;
    padding-bottom: 118px;
}

#third-description-part p{
    font-size: 65px;
    font-weight: 300;
    color: #EDFBB3;
    text-align: left;
    line-height: 82px;
}

/* ===================================================
            third-page-description-part css end
====================================================== */

/* ===================================================
            third-page-chicago-part css start
====================================================== */

#chicago-part{
    padding-top: 67px;
    padding-bottom: 50px;
}

#chicago-part .third-sub-title{
    margin-top: 30px;
    margin-bottom: 100px;
}

#chicago-part .chicago-left-main-banner{
    margin-top: 30px;
    position: relative;
}

#chicago-part .chicago-left-main-banner .third-page-blank{
    width: 347px;
    height: 238px;
    background: #EDFBB3;
    margin-left: auto;
}

#chicago-part .chicago-left-main-banner .chicago-left-banner{
    position: absolute;
    top: 25px;
    left: 7px;
}

#chicago-part .chicago-item{
    margin-left: 64px;
}

#chicago-part .chicago-item h4{
    font-size: 30px;
    font-weight: 600;
    color: #EDFBB3;
    line-height: 35px;
    text-align: left;
}

#chicago-part .chicago-item p{
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    line-height: 30px;
    text-align: left;
    margin-top: 28px;
    margin-bottom: 56px;
    position: relative;
}

#chicago-part .chicago-item p::after{
    content: "";
    width: 100%;
    height: 1px;
    background: #EDFBB3;
    position: absolute;
    bottom: -28px;
    left: 0;
}

#chicago-part .chicago-item .chicago-last-item-pera::after{
    width: 0;
    height: 0;
}

/* ===================================================
            third-page-chicago-part css end
====================================================== */

/* ===================================================
            fourth page common css start
====================================================== */

.fourth-body{
    background: #002139;
}

.fourth-body .sidebar{
    z-index: 9999;
}

.fourth-title{
    font-size: 25px;
    font-weight: 700;
    text-align: left;
    color: #EDFBB3;
    line-height: 55px;
}

.fourth-sub-title{
    font-size: 40px;
    font-weight: 400;
    text-align: left;
    color: #ffffff;
    line-height: 50px;
}


/* ===================================================
            fourth page common css end
====================================================== */


/* ===================================================
            fourth-page-banner-part css start
====================================================== */

#fourth-banner-part{
    background: #002139;
    padding-top: 229px;
    padding-bottom: 110px;
}

#fourth-banner-part h3{
    font-size: 85px;
    font-weight: 300;
    color: #ffffff;
    text-align: left;
    /*line-height: 110px;*/
}

#fourth-banner-part p{
    font-size: 24px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    margin-top: 18px;
    line-height: 33px;
}

#fourth-banner-part .button{
    margin-top: 80px;
}

#fourth-banner-part .banner-box{
    position: relative;
}

#fourth-banner-part .banner-box .banner-img{
    position: absolute;
    top: 20px;
    right: 20px;
}

#fourth-banner-part .banner-box .banner-img img{
    width: 100%;
}

#fourth-banner-part .banner-box .fourth-page-blank{
    width: 335px;
    height: 244px;
    background: #EDFBB3;
    margin-left: auto;
}


/* ===================================================
            fourth-page-banner-part css end
====================================================== */

/* ===================================================
            fourth-page-promise-part css start
====================================================== */

#promise-part{
    margin-top: 16px;
}

#promise-part .fourth-title{
    position: relative;
}

#promise-part .fourth-title::after{
    content: "";
    width: 100%;
    height: 1px;
    background: #EDFBB3;
    position: absolute;
    top: -40px;
    left: 0;
}

#promise-part .fourth-sub-title{
    margin-top: 20px;
    margin-bottom: 122px;
}

#promise-part .promise-item{
    margin-left: 62px;
    margin-right: 60px;
}

#promise-part .promise-item h4{
    font-size: 23px;
    font-weight: 700;
    color: #EDFBB3;
    line-height: 35px;
    text-align: left;
}

#promise-part .promise-item p{
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    line-height: 30px;
    text-align: left;
    margin-top: 25px;
    margin-bottom: 70px;
}

/* ===================================================
            fourth-page-promise-part css end
====================================================== */

/* ===================================================
            fourth-page-description-part css start
====================================================== */

#fourth-description-part{
    margin-top: 50px;
    background: url(../images/banner-1.png) no-repeat center;
    background-size: cover;
    padding-top: 104px;
    padding-bottom: 103px;
}

#fourth-description-part p{
    font-size: 65px;
    font-weight: 300;
    color: #EDFBB3;
    text-align: left;
    line-height: 82px;
}

/* ===================================================
            fourth-page-description-part css end
====================================================== */

/* ===================================================
            fourth-page-team-part css start
====================================================== */

#fourth-team-part{
    margin-top: 76px;
}

#fourth-team-part .fourth-sub-title{
    font-size: 39px;
    margin-top: 23px;
    margin-bottom: 139px;
}

#fourth-team-part .team-item .team-item-img{
    position: relative;
}

#fourth-team-part .team-item .team-item-img .fourth-page-blank{
    width: 160px;
    height: 164px;
    background: #EDFBB3;
    position: absolute;
    top: -18px;
    right: 162px;
    z-index: -1;
}

#fourth-team-part .team-item h4{
    font-size: 23px;
    font-weight: 700;
    color: #EDFBB3;
    line-height: 35px;
    margin-top: 68px;
    margin-bottom: 30px;
}

#fourth-team-part .team-item p{
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    line-height: 30px;
    width: 300px;
}

#fourth-team-part .team-items-gap-wrapper{
    margin-left: 42%;
    transform: translateX(-50%);
}

#fourth-team-part .team-items-gap-wrapper .team-item-img .fourth-page-blank{
    top: -18px;
    right: -15px;
}

#fourth-team-part .team-items-gap-wrapper-end{
    margin-left: 50%;
    transform: translateX(-50%);
}

#fourth-team-part .team-items-gap-wrapper-end .team-item-img .fourth-page-blank{
    top: -18px;
    right: -48px;
}

/* ===================================================
            fourth-page-team-part css end
====================================================== */

/* ===================================================
            fourth-page-values-part css start
====================================================== */

#values-part{
    background: #002A48;
    margin-top: 105px;
    padding-top: 80px;
}

#values-part .fourth-sub-title{
    margin-top: 52px;
    margin-bottom: 125px;
}

#values-part .box-main{
    position: relative;
    margin-bottom: 245px;
}

#values-part .box-main .blank{
    width: 298px;
    height: 196px;
    background: #EDFBB3;
    margin-left: auto;
}

#values-part .box-main .box{
    background: #002A48;
    position: absolute;
    top: 21px;
    right: 21px;
    padding-top: 51px;
    padding-bottom: 52px;
}

#values-part .box-main .box .img{
    margin-left: 35px;
}

#values-part .box-main .box .text{
    margin-left: 42px;
    margin-right: 75px;
}

#values-part .box-main .box .text h4{
    font-size: 30px;
    font-weight: 600;
    color: #ffffff;
    line-height: 35px;
    text-align: left;
}

#values-part .box-main .box .text p{
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    line-height: 30px;
    text-align: left;
    margin-top: 24px;
}

/* ===================================================
            fourth-page-values-part css end
====================================================== */

/* ===================================================
                fourth-page-sub-footer-part css start
====================================================== */

#fourth-sub-footer-part{
    background: #002139;
    padding-top: 244px;
    padding-bottom: 103px;
}

#fourth-sub-footer-part .sub-footer-line{
    position: relative;
}

#fourth-sub-footer-part .sub-footer-line::after{
    content: "";
    position: absolute;
    top: -122px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #EDFBB3;
}

#fourth-sub-footer-part h1{
    font-size: 75px;
    font-weight: 300;
    color: #EDFBB3;
    text-align: left;
}

#fourth-sub-footer-part h4{
    font-size: 24px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    margin-top: 42px;
    margin-bottom: 45px;
    line-height: 1.4;
}

#fourth-sub-footer-part .img{
    justify-content: end;
}

/* ===================================================
                fourth-page-sub-footer-part css end
====================================================== */

/* ===================================================
                fourth-page-footer-part css start
====================================================== */

#footer-part{
    background: #002139;
    padding-bottom: 52px;
}

#footer-part .footer-heading-container{
    position: relative;
    margin-bottom: 60px;
}

#footer-part .footer-heading-container::after{
    content: "";
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #EDFBB3;
}

#footer-part .footer-logo{
    width: 100px;
}
#footer-part .footer-logo img{
    width: 130%;
}

#footer-part .footer-social-icon{
    justify-content: flex-end;
}

#footer-part .social-icon{
    width: 30px;
}

#footer-part .social-icon img{
    width: 100%;
}

#footer-part .linkedin-icon{
    margin-left: 20px;
}

#footer-part .footer-text p{
    font-size: 15px;
    font-weight: 300;
    color: #ffffff;
}

#footer-part .footer-text p i{
    font-size: 10px;
}

#footer-part .footer-text p a{
    color: #ffffff;
    margin: 0 5px;
    transition: .4s;
}

#footer-part .footer-text p span{
    margin-right: 5px;
}

#footer-part .footer-text p a:hover{
    color: #EDFBB3;
}

/* ===================================================
                fourth-page-footer-part css end
====================================================== */

/* ===================================================
            fifth page common css start
====================================================== */

.fifth-body{
    background: #002139;
}

.fifth-body .sidebar{
    z-index: 9999;
}

.fifth-title{
    font-size: 25px;
    font-weight: 700;
    text-align: left;
    color: #EDFBB3;
    line-height: 55px;
}

.fifth-sub-title{
    font-size: 40px;
    font-weight: 400;
    text-align: left;
    color: #ffffff;
    line-height: 50px;
}


/* ===================================================
            fifth page common css end
====================================================== */

/* ===================================================
            fifth-page-banner-part css start
====================================================== */

#fifth-banner-part{
    background: #002139;
    padding-top: 229px;
    padding-bottom: 110px;
}

#fifth-banner-part h3{
    font-size: 80px;
    font-weight: 300;
    color: #ffffff;
    text-align: left;
    line-height: 110px;
}

#fifth-banner-part p{
    font-size: 24px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    margin-top: 30px;
    line-height: 33px;
}

#fifth-banner-part .button{
    margin-top: 36px;
}

#fifth-banner-part .banner-img{
    position: relative;
    margin-bottom: 190px;
}

#fifth-banner-part .banner-img .img{
    position: absolute;
    top: 10px;
    right: 10px;
}

#fifth-banner-part .banner-img img{
    width: 100%;
}

#fifth-banner-part .banner-img .fifth-page-blank{
    width: 129px;
    height: 137px;
    background: #EDFBB3;
    margin-left: auto;
}

/* ===================================================
            fifth-page-banner-part css end
====================================================== */

/* ===================================================
            fifth-page-joining-part css start
====================================================== */

#joining-part .fifth-sub-title{
    color: #FFFFFF;
    margin-top: 20px;
    margin-bottom: 75px;
}

#joining-part .fifth-title{
    position: relative;
}

#joining-part .fifth-title::after{
    content: "";
    width: 100%;
    height: 1px;
    background: #EDFBB3;
    position: absolute;
    top: -50px;
    left: 0;
}

#joining-part .img img{
    width: 100%;
}

#joining-part .joining-main-items{
    background: #002A48;
    position: relative;
    padding-top: 62px;
    padding-left: 68px;
    padding-right: 43px;
}

#joining-part .joining-main-items h4{
    font-size: 23px;
    font-weight: 700;
    color: #EDFBB3;
    line-height: 35px;
    text-align: left;
}

#joining-part .joining-main-items p{
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    line-height: 30px;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 53px;
}

#joining-part .joining-main-items .fifth-page-blank{
    width: 386px;
    height: 313px;
    background: #EDFBB3;
    margin-left: auto;
    position: absolute;
    top: -25px;
    right: -25px;
    z-index: -1;
}

/* ===================================================
            fifth-page-joining-part css end
====================================================== */


/* ===================================================
            fifth-page-description-part css start
====================================================== */

#fifth-description-part{
    margin-top: 146px;
    background: url(../images/banner-1.png) no-repeat center;
    background-size: cover;
    padding-top: 84px;
    padding-bottom: 83px;
}

#fifth-description-part p{
    font-size: 65px;
    font-weight: 300;
    color: #EDFBB3;
    text-align: left;
    line-height: 82px;
}

/* ===================================================
            fifth-page-description-part css end
====================================================== */

/* ===================================================
            fifth-page-form-part css start
====================================================== */

#form-part .form-title{
    display: none;
}

#form-part input{
    background: transparent;
    border: 1px solid #EDFBB3;
    color: #ffffff;
}

#form-part form{
    margin-top: 87px;
}

#form-part form .form-label{
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #ffffff;
}

#form-part form textarea{
    background: transparent;
    color: #ffffff;
    border: 1px solid #EDFBB3;
    height: 143px;
    resize: none;
}

#form-part .form-check-label{
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #ffffff;
}

#form-part .form-check{
    padding-left: 0 ;
}

#form-part .input-form-check{
    width: 20px;
    height: 19px;
    margin-right: 5px;
}

#form-part form p{
    font-size: 19px;
    font-weight: 400;
    color: #ffffff;
    line-height: 30px;
    margin-top: 37px;
    margin-bottom: 27px;

}

#form-part form .privacy{
    font-size: 19px;
    font-weight: 400;
    color: #ffffff;
    line-height: 30px;
    text-decoration: underline;
}

#form-part form .button{
    margin-top: 34px;
}

#form-part form .button button{
    font-size: 24px;
    font-weight: 400;
    padding-top: 8px;
    padding-left: 29px;
    padding-bottom: 10px;
    border: 1px solid #EDFBB3;
    border-radius: 40px;
    background: #EDFBB3;
    color: #002139;
    text-align: left;
    transition: .4s;
}

#form-part form .button button img{
    width: 24px;
    margin-left: 23px;
    margin-right: 25px;
}

#form-part form .button button:hover{
    color: #002139 !important;
    /* background: #FFFA72; */
    background: white;
}

/* ===================================================
            fifth-page-form-part css end
====================================================== */

